@charset "utf-8";
/* CSS */
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6, a{ -webkit-text-size-adjust:100%; -ms-text-size-adjust:none; text-size-adjust:none;}
html{ font-family:"微软雅黑", "Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif; -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%; font-size:16px;}
body{ margin:0; padding:0; font-size:16px; line-height:22px; color:#333; background-color:#231e34; width:100%; height:100%; overflow-x:hidden; -webkit-overflow-scrolling:touch;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,button,p,blockquote,th,td{ margin:0; padding:0; word-wrap:break-word; word-break:break-all;}
table{ border-collapse:collapse; border-spacing:0;}
caption,cite,em,strong,th{font-style:normal; font-weight:normal;}
caption,th{ text-align:left;}
fieldset,img{border:0;}
img{vertical-align:top;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary{ display:block;}
a{ background:transparent; text-decoration:none; color:#333;}
a:active{ outline:0;}
b, strong{ font-weight:bold;}
dfn{ font-style:normal;}
img{ border: 0; vertical-align: middle; }
*{ -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-tap-highlight-color:transparent; /* For some Androids */ outline:none;}
input,textarea,button{ margin:0; padding:0; font-family:"微软雅黑", "Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif; border:0;}
a,button,input{ -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-tap-highlight-color:transparent;}
textarea{ resize:none;}
table{ border-collapse:collapse; border-spacing:0;}
td, th{ padding:0;}
h1, h2, h3, h4, h5, h6, p, figure, form, blockquote{ margin:0; padding:0;}
ul, ol, li, dl, dd{ margin:0; padding:0;}
ul, ol{ list-style:none;}
input::-moz-placeholder, textarea::-moz-placeholder{ color:#ccc;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder{ color:#ccc;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{ color:#ccc;}
.clearfix:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix{ display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height:1%;}
.clearfix { display:block;}
.cleardiv{ width:0px; height:0px; clear:both;}
/* End hide from IE-mac */
/*Reset End*/


/*代码开始*/
.all{ width:100%; margin:0 auto; background:#fff; overflow:hidden;}
/*最大容器*/
.wrap{ margin:15px 0 0 0; padding:0 0 0 17px; background:#fff; border-top:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0; overflow:hidden;}
.wrap_no_mp{ background:#fff; border-top:1px solid #e0e0e0; overflow:hidden;}
.wrap_no_m{ padding:0 0 0 17px; background:#fff; border-bottom:1px solid #e0e0e0; overflow:hidden;}
.wrap_no_bg{ padding:0 0 0 17px; overflow:hidden;}
.wrap_no_bg_mp{ overflow:hidden;}
.wrap_p64{ padding:0 0 0 64px; background:#fff; border-top:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0; overflow:hidden;}
/*每行*/
.row{ width:100%; border-bottom:1px solid #e0e0e0; overflow:hidden; position:relative; z-index:1;}
.row_no_line{ border-bottom:0;}
.row a{ width:100%; height:100%; display:block;}
.row_no_hidden{ width:100%; border-bottom:1px solid #e0e0e0; position:relative; z-index:1;}
/*每种字的颜色*/
.font3{ color:#626264;}
.font6{ color:#b1b1b3;}
.font9{ color:#ededf3;}
.fontb{ color:#3598db;}
.fontl{ float:left;}
.fontr{ float:right; margin-right:30px;}
.lineheight50{ line-height:50px;}
.lineheight40{ line-height:40px;}
.lineheight78{ line-height:78px;}
/*字体大小*/
.size12{ font-size:12px;}

/*下载*/
.down_load_bg{ width:112px; height:155px; margin:58px auto 0;}
.down_load_bg img{ width:112px;}

.down_load_btn{ width:104px; height:38px; margin:38px auto 190px;}
.down_load_btn a{ width:104px; height:38px; line-height:38px; text-align:center; background:#ffcf23; border-bottom:1px solid #806719; border-right:1px solid #806719; color:#806719; display:block;}

.hand{ width:30px; height:30px; position:absolute; top:20px; right:20px; z-index:2;}
.hand img{ width:30px; height:30px;}



/*弹出对话框*/
.newer3_wrap{ width:100%; height:100%; background:rgba(0,0,0,0.7); position:fixed; top:0px; left:0; z-index:10000;}

.newer3_row{ padding:0 15px 0 0; overflow:hidden;}
.newer3_go1{ width:40px; height:50px; float:right;}
.newer3_go1 img{ width:40px; height:60px;}
.newer3_go2{ width:48px; height:30px; float:right; margin-right:160px;}
.newer3_go2 img{ width:48px; height:38px;}
.newer3_go3{ width:8px; height:30px; float:right; margin-right:190px;}
.newer3_go3 img{ width:8px; height:37px;}

.newer3_con{ float:right; padding-left:50px; border-radius:6px; background:#ececfb; position:relative; z-index:10001;}
.num_ball{ width:30px; height:30px; margin:-15px 0 0 0; line-height:30px; text-align:center; background:#3598db; color:#fff; font-size:20px; border-radius:15px; -webkit-border-radius:15px; position:absolute; top:50%; left:8px; z-index:10002;}

#newer3_con1{ width:215px; height:54px;}
#newer3_con1 .newer3_text{ width:160px; height:54px; line-height:60px; font-size:16px; color:#464646;}
#newer3_con1 .newer3_icon{ width:33px; height:33px; position:absolute; top:11px; right:10px; z-index:10002;}
#newer3_con1 .newer3_icon img{ width:33px; height:33px;}

#newer3_con2{ width:245px; height:85px;}
#newer3_con2 .newer3_text{ width:160px; height:55px; padding-top:5px; line-height:24px; font-size:16px; color:#464646;}
#newer3_con2 .newer3_icon{ width:66px; height:63px; position:absolute; top:11px; right:10px; z-index:10002;}
#newer3_con2 .newer3_icon img{ width:66px; height:63px;}

#newer3_con3{ width:245px; height:60px;}
#newer3_con3 .newer3_text{ width:230px; height:53px; padding-top:7px; line-height:24px; font-size:16px; color:#464646;}



/*主app样式*/
.main_app{ width:100%; padding-bottom:15px; border-bottom:1px solid #d9d8da; overflow:hidden; position:relative; z-index:1;}
.main_app .main_app_icon{ width:72px; height:72px; float:left; margin:15px 15px 0 15px;}
.main_app .main_app_icon img{ width:72px; height:72px;}
.main_app .main_app_mid{ width:200px; float:left; padding-top:16px; overflow:hidden;}
.main_app .main_app_mid em{ width:100%; line-height:20px; font-size:16px; font-weight:bold; display:block; user-select:none; -webkit-user-select:none;}
.main_app .main_app_mid span{ width:100%; margin-top:6px; line-height:18px; font-size:14px; display:block; user-select:none; -webkit-user-select:none;}

.main_app_red{ width:100%; float:left; margin-top:5px; padding:0 15px; color:#db313c; box-sizing:border-box; -webkit-box-sizing:border-box;}
.main_app_red span{ width:100%; margin-top:0px; line-height:18px; font-size:12px; display:block; user-select:none; -webkit-user-select:none;}
.main_app .main_app_r{ width:95px; height:102px; float:right; overflow:hidden;}
.main_app .main_app_r a{ width:90px; height:18px; float:left; margin:40px 15px 0 0; padding:0 5px; line-height:18px; color:#fff; border-radius:10px; -webkit-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; background:#f08300; display:block;}
/*+2.00元按钮*/
.icon_con_add{ width:80px; height:20px; line-height:20px; text-align:center; font-size:12px; color:#fff; background:#3598db; border-bottom:1px solid #1f82c5; border-right:1px solid #1f82c5; border-radius:2px; -webkit-border-radius:2px; position:absolute; top:25px; right:10px; z-index:2; user-select:none; -webkit-user-select:none;}


/*图文介绍样式*/
.info_wrap{ padding:15px; overflow:hidden;}
.info_wrap .info_con{ width:100%; margin-bottom:30px; padding-top:60px; position:relative; overflow:hidden; z-index:1;}
/*色球*/
.color_ball{ width:45px; height:45px; line-height:45px; text-align:center; border-radius:25px; -webkit-border-radius:25px; background:#3598db; color:#fff; font-size:12px; position:absolute; left:0; top:0; z-index:2; user-select:none; -webkit-user-select:none;}
/*介绍文字*/
.info_text{ width:100%; height:22px; margin:0px 0 15px; font-size:16px; text-align:center; user-select:none; -webkit-user-select:none; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; display:block;}
.info_text em{ margin:0 2px; color:#3598db; font-size:18px; font-weight:bold;}

/*第1步*/
/*手机图片*/
.info_pic{ max-width:290px; margin:0 auto; padding:0 30px; box-sizing:border-box; -webkit-box-sizing:border-box; position:relative; z-index:1; overflow:hidden;}
.info_pic img{ max-width:230px; margin:0 auto; display:block;}
.info_pic_text{ width:160px; height:16px; line-height:16px; font-size:12px; color:#666; position:absolute; top:92px; left:62px; z-index:2; user-select:none; -webkit-user-select:none; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; display:block;}

/*第2步*/
/*app图标居中*/
.info_app_con{ width:100%; overflow:hidden; user-select:none; -webkit-user-select:none;}
.info_app_con img{ width:72px; height:72px; margin:0 auto; display:block;}
.info_app_con p{ margin-top:10px; text-align:center; font-size:14px; user-select:none; -webkit-user-select:none;}

/*第3步*/
/*虚线框*/
.click_copy{ max-width:162px; height:40px; margin:0px auto; line-height:40px; text-align:center; font-size:20px; border:1px dashed gray; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; display:block;}
.click_copy span{ max-width:122px; height:100%; padding:0 20px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; display:block;}

/*提示部分*/
.alert_wrap{ margin:-20px 0 0 0; position:relative; z-index:1; user-select:none; -webkit-user-select:none;}
.alert_top{ margin-bottom:20px; line-height:16px; text-align:center; user-select:none; -webkit-user-select:none;}
.alert_top img{ margin:-2px 5px 0 0;}
.alert_bottom{ padding:15px; background:#3598db; font-size:12px; color:#fff; overflow:hidden;}
.alert_bottom em{ font-weight:bold; user-select:none; -webkit-user-select:none;}
.alert_bottom p{ margin-bottom:2px; user-select:none; -webkit-user-select:none;}
.dot{ width:3px; height:3px; margin-right:5px; background:#fff; vertical-align:middle; overflow:hidden; display:inline-block;}
/*箭头*/
.alert_arrow{ width:12px; height:10px; margin:0 0 0 -6px; position:absolute; left:50%; top:20px; z-index:2;}
.alert_arrow img{ width:12px;}

/*最上边banner*/
.app_banner{ width:100%; overflow:hidden;}
.app_banner img{ width:100%; display:block; overflow:hidden;}


/*最下边跟随屏幕滚动按钮*/
.free_get{ width:100%; height:65px; padding:10px 0px; border-top:1px solid #d9d8da; background:#fff; overflow:hidden; position:fixed; left:0; bottom:0px; z-index:100;}
.free_get .free_btn{ width:80%; height:45px; margin:10px auto 0; overflow:hidden;}
.free_get .free_btn a{ width:100%; height:45px; line-height:45px; text-align:center; color:#fff; border-radius:6px; -webkit-border-radius:6px; -ms-border-radius:6px; -o-border-radius:6px; font-size:18px; background:#3598db; border-bottom:1px solid #1f82c5; border-right:1px solid #1f82c5; display:block; box-sizing:border-box; -webkit-box-sizing:border-box;}
